table  { color: #003679; font-size: 100%; font-style: normal; font-variant: normal; font-weight: normal; line-height: normal; border-collapse: collapse }

table td {
	padding: 5px;
	line-height: 1.8em;
	font-size: 1em;
	vertical-align: top;
	
}

table h4 {
margin-bottom:5px;
}

table h3 {
margin-bottom:5px;
color:#FFF;
font-weight:bold;
}

table h3 a{color: #003679;

}
table h3 a:hover{color: #ff6900;}




/*
--------------------------------------------------------------------------------
GRID
--------------------------------------------------------------------------------
*/

.grid table  { color: #003679; font-size: 100%; background-color: #fff; border: solid 1px #b6d3dd; border-collapse: collapse }

.grid table h3 {
margin-bottom:5px;
font-weight:normal;
}

.grid table h3 a{color: #003679;

}
.grid table h3 a:hover{color: #ff6900;}


.grid table a {
	text-decoration: none;
	color: #ff6900;
}


.depevent .grid table a { color:#96a20b; }
.depuvt .grid table a { color:#b11f17; }
.depuitgeverij .grid table a { color:#0098d4; }
.depreizen .grid table a { color:#f09100; }

.grid table a:hover {
	text-decoration: none;
	color: #003679;
}

.grid table tfoot tr th, .grid table tfoot tr td {
	text-transform: uppercase;
	color: #003679;
	
}

.grid table tfoot tr th {
}

.grid table tfoot tr td {
}

.grid table td{
	border-right: 1px solid #b6d3dd;
	border-bottom: 1px solid #b6d3dd;
	padding: 5px;
	line-height: 1.8em;
	vertical-align: top;
	font-weight: normal;
}

.grid table th {
	border-right: 1px solid #b6d3dd;
	border-bottom: 1px solid #b6d3dd;
	padding: 5px;
	line-height: 1.8em;
	vertical-align: top;
	font-weight: bold;
	text-align:left;
	background-color:#2eb1dc;
	color: #fff;
	font-size: 1.1em;
}
.odd {
	background: #fafafa;
}
.warning {
	background: #F2E1E8;
}
.franco {
	color: #0098D4;
}
.total {
	background: #e2f4fa;
}

.depuvt .grid table {
	border-color: #b11f17;
}
.depuvt .grid table tr th {
	background-color: #b11f17;
}
.depuvt .grid table tr th  {
	border-color: #f5e3e0;
}
.depuvt .grid table tr td  {
	border-color: #b11f17;
}
.depuvt .total {
	background: #f5e3e0;
}
